Skip to navigation

Verify Mobile Number

This API is used to verify a user’s mobile number. It takes in the user’s unique id, the relevant country code, the phone number to be verified, and a verification code.

Request Body

  • user_id (string): This field holds the unique identifier for the user.

  • country_code (string): This is the international dial-out code for the country where the user’s phone number is registered.

  • phone_no (string): This is the user’s phone number meant to be verified.

  • code (string): This is the verification code that the user received, to be validated for authenticity.

Response

The successful execution of this API does not return any values but confirms the verification of the given mobile number.

Response

By Mobile Number
messagestringOptional
apistringOptional
statusstringOptional
datalist of anyOptional